package com.sdtool.common.entity.system;

public class QiniuFileToken {

    private String token;

    private String fileKey;

    public QiniuFileToken() {
    }

    public QiniuFileToken(String token, String fileKey) {
        this.token = token;
        this.fileKey = fileKey;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }
}
